@charset "utf-8";
@import url('button.css');

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "???? ??ゴシ????", "MS P Gothic", sans-serif;
	background: #ffffff;
	margin: 0 auto;
	width: 95%;
	line-height: 1.6;
}
img {
	max-width: 100%;
}
p.red {
 	color: #fa484c;
}
div.container {
	max-width: 1000px;
	background: #ffffff;
	margin: 0 auto;
}

/** header start **/
.not-box {
	padding: 20px 5px 18px;
	background: rgba(0,153,68,1);
	margin: 10px auto;
}
.not-box p {
	color: rgba(255,255,255,1);
	font-weight: bold;
	font-size: 28px;
	text-align: center;
}

/*
#slide {width:90%; margin:0 auto; position:relative;}
#slide img {position:absolute; left:0; top:0;}
*/

nav {
	margin: 0;
	padding: 0;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul li {
	float: left;
	margin-right: 1.3%;
	text-align: center;
	width: 24%;
}
nav ul li.double {
	width: 49%;
}
nav ul li:last-child {
	margin-right: 0;
}
nav ul li a {
	display: block;
	zoom: 1;
	height: 70px/*40px*/;
	padding-top: 20px;
	text-decoration: none;
	color: #333333;
	font-size: large;
	font-weight: bold;
	background-color: rgba(218,239,252,1);
	background-repeat: no-repeat;
	background-position: center top;
}
nav ul li a span.popup {
	display: none;
}
nav ul li a:hover {
	color: #ffffff;
	font-weight: bold;
	background-position: center bottom;
	background-color: rgba(0,153,68,.9);
}
nav ul li a:hover span.popup {
	display: block;
	position: relative;
	background: rgba(222,222,222,.7);
	color: #000;
	top: 40px/*-90px*/;
	padding: 10px;
	margin: 0 /*50px*/;
	border-radius: 10px;
}
nav ul li a.active {
	color: #ffffff;
	font-weight: bold;
	background-position: center bottom;
	background-color: rgba(0,153,68,1);
}
hr.navi {
	height: 1px;
	border: 0;
	color: #000/*#FEDF8F*/;
	clear: both;
}

/*
.event-info {margin: 15px; line-height: 1.6;}
.event-info-table {margin: 0 auto;}
*/
/*
.red2 {color: #ee3338;}
.bigger {font-size: 24px; font-weight: bold; margin-top: 1px; margin-bottom: 1px;}
.bigger2 {font-weight: bold; font-size: 48px;}
*/

/** content start **/
.content {
}
span.oneword {
	white-space: nowrap;
}
/*
.content h1 {
	margin-top: 12px;
	font-weight: bold;
	font-size: 32px;
	text-align: center;
}
*/
.header-sub {
	margin: 0 0 22px;
	font-size: 20px;
	text-align: center;
}
.content h1 {
	margin-top: 18px;
	display: inline-block;
	font-weight: bold;
	font-size: 22px;
	color: rgba(0,153,68,1);
}
.content h2 {
	margin-top: 4px;
	font-size: 18px;
/*	font-weight: bold;*/
}
.content h3 {
	margin-top: 8px;
	font-weight: bold;
	font-size: 18px;
}
.content h4 {
	font-weight: bold;
}
.content p {
	padding-left: 20px;
}
.content p.lg {
	font-size: 20px;
}
.seihinrei {
	border-left: 12px solid rgba(0,153,68,1);
	padding-left: 8px;
	color: rgba(0,153,68,1);
}
.mt10 {
	margin-top: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
div.exp-box {
	margin: 8px;
	background: rgba(0,153,68,0.2);
	padding: 10px 18px 16px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
div.exp-box h2 {
	font-weight: bold;
}
div.exp-box p {
	padding-left: 5px;
}
div.sample-items img {
	margin-top: 10px;
	margin-bottom: 34px;
	max-height: 300px;
}
div.sample-items h2 {
	margin-top: 10px;
}
p.form {
	display: inline-block;
	background: rgba(0,153,68,1);
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px !important;
	text-decoration: none;
}

p.form:hover {
	background: rgba(0,153,68,0.8);
}

div.ad-box {
	border: solid 2px #fff;
	margin: 8px;
	padding: 12px;
	max-width: 300px;
}
div.gaiyou h3 {
	color: #000;
}
div.sub-info-box {
	margin: 20px 0 0;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	background: rgba(0,153,68,0.2);
}
.res-table {
	width: 98%;
	margin: 8px auto;
	font-size: 18px;
}
.res-table th{
	padding: 3px;
	display: block;
}
.res-table td{
	padding: 5px 5px 5px 25px;
	display: block;
}
p.flyer {
	margin-left: 20px;
}
p.flyer a {
	margin-bottom: -20px;
}
div.p-ind-box p {
	text-indent: 16px;
}
div.flyer-box p {
	margin-top: 15px;
	text-indent: 0;
	float: left;
}
div.flyer-box img {
	float: left;
	margin-left: 10px;
}
div.flyer-box::after{
	content:"";
	display:block;
	clear:both;
}

/** sidebar start **/
.sidebar {
	margin-top: 15px;
}
/**
aside {
	padding: 20px 0 0 0;
}
**/

  aside ul.banner {
    margin: 0;
    padding: 0 0 1em 0;
    list-style: none;
  }
  aside ul.banner li {
  margin: 0;
  padding: 0;
  }
  aside ul.banner li p.center {
	text-align: center;
	line-height: 2;
  }
  aside ul.banner li a:hover {
	top: 1px;
	left: 1px;
	position: relative;
  }
  aside div.history-box-t h2 {
	  text-align: center;
  }
  aside div.history-box {
	  margin: 0 18% 0 28%;
  }
  aside ul.history {
    list-style: circle;
    margin: 20px;
  }
  aside ul.history li {
    margin-bottom: 10px;
  }
  aside ul.history span.time {
  font-size: smaller;
  }
  aside ul.history a {
  text-decoration: none;
  color: rgba(228,46,50,1);
  }
  aside ul.history a:hover {
  color: rgba(228,46,50,.7);
  }

/** footer start **/
footer {
	padding: 10px 0;
	background: #ffffff;
	text-align: center;
	clear: both;
}
footer .section-box2 {
  margin: 10px;
  padding: 10px;
  line-height: 1.5;
}
.section-box2 h2 {
  color: #e42e32;
}
address {
  font-size: smaller;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}

@media all and (min-width: 680px) {
	nav ul li a {
		height: 40px;
	}
	nav ul li a:hover span.popup {
		top: -92px;
		margin: 0;
	}
}
	

@media all and (min-width: 768px) {
	.container {
		overflow: hidden;
	}
	.content {
		float: left;
		width: 75%;
		padding: 12px;
	}
	.sidebar {
		float: right;
		width: 21%;
	}
	aside div.history-box-t h2 {
		text-align: left;
	}
	aside div.history-box {
		margin: 0;
	}
	
}

@media all and (min-width: 840px) {
	.res-table{
		width:98%;
		margin:5px auto;
	}
	.res-table tr{
	}
	.res-table tr:last-child{
	}
	.res-table th{
		width:22%;
		padding:5px 10px;
		display:table-cell;
		vertical-align: top;
	}
	.res-table td{
		width:76%;
		padding:5px 10px;
		display:table-cell;
	}
}